Subject: Re: The Disney Book?? -- how much
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 14:51:20 -0500

On Wed, 13 Dec 1995, RICK CATIZONE <[email-masked]> wrote:
>I assume you are talking about THE animation book by Ollie Johnston and 
>Frank Thomas,DISNEY ANIMATION THE ILLUSION OF LIFE.  There is also a new 

	How much (gulp!) does the ILLUSION OF LIFE go for?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **